<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Portfolio</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900" rel="stylesheet">

    <link rel="stylesheet" href="portfolio/css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="portfolio/css/animate.css">
    
    <link rel="stylesheet" href="portfolio/css/owl.carousel.min.css">
    <link rel="stylesheet" href="portfolio/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="portfolio/css/magnific-popup.css">

    <link rel="stylesheet" href="portfolio/css/aos.css">

    <link rel="stylesheet" href="portfolio/css/ionicons.min.css">
    
    <link rel="stylesheet" href="portfolio/css/flaticon.css">
    <link rel="stylesheet" href="portfolio/css/icomoon.css">
	<link rel="stylesheet" href="portfolio/css/style.css">
  </head>
  <body data-spy="scroll" data-target=".site-navbar-target" data-offset="300">
    <nav class="navbar navbar-expand-lg navbar-dark ftco_navbar bg-dark ftco-navbar-light site-navbar-target" id="ftco-navbar">
	    <div class="container">
	      <a class="navbar-brand" href="/admin-portfolio">Portfolio</a>
	      <button class="navbar-toggler js-fh5co-nav-toggle fh5co-nav-toggle" type="button" data-toggle="collapse" data-target="#ftco-nav" aria-controls="ftco-nav" aria-expanded="false" aria-label="Toggle navigation">
	        <span class="oi oi-menu"></span> Menu
	      </button>

	      <div class="collapse navbar-collapse" id="ftco-nav">
	        <ul class="navbar-nav nav ml-auto">
	          <li class="nav-item"><a href="/" class="nav-link"><span>Blog Home</span></a></li>
	          <li class="nav-item"><a href="#about-section" class="nav-link"><span>About</span></a></li>
	          <li class="nav-item"><a href="#skills-section" class="nav-link"><span>Skills</span></a></li>
	          <li class="nav-item"><a href="#projects-section" class="nav-link"><span>Projects</span></a></li>
	          <li class="nav-item"><a href="#education-section" class="nav-link"><span>Education</span></a></li>
	          <li class="nav-item"><a href="#contact-section" class="nav-link"><span>Contact</span></a></li>
	        </ul>
	      </div>
	    </div>
	  </nav>
	  <section id="home-section" class="hero">
		  <div class="home-slider  owl-carousel">
	      <div class="slider-item ">
	      	<div class="overlay"></div>
	        <div class="container">
	          <div class="row d-md-flex no-gutters slider-text align-items-end justify-content-end" data-scrollax-parent="true">
	          	<div class="one-third order-md-last img" style="background-image:url(portfolio/images/bg_1.jpg);">
	          		<div class="overlay"></div>
	          	</div>
		          <div class="one-forth d-flex  align-items-center ftco-animate" data-scrollax=" properties: { translateY: '70%' }">
					<a href="https://www.youtube.com/embed/dR8DcWckayM" target="_blank" class="icon-video d-flex justify-content-center align-items-center">
						<span class="ion-ios-play play"></span>
					</a>
					
					<div class="text">
		          		<span class="subheading">Hello</span>
			            <h1 class="mb-4 mt-3">I'm <span>Naim Hossen</span></h1>
			            <h2 class="mb-4">A Full Stack Web Developer</h2>
			            <p><a target="_blank" href="#contact-section" class="btn-custom">Hire me</a></p>
		            </div>
		          </div>
	        	</div>
	        </div>
	      </div>

	      <div class="slider-item">
	      	<div class="overlay"></div>
	        <div class="container">
	          <div class="row d-flex no-gutters slider-text align-items-end justify-content-end" data-scrollax-parent="true">
	          	<div class="one-third order-md-last img" style="background-image:url(portfolio/images/bg_2.jpg);">
	          		<div class="overlay"></div>
	          	</div>
		          <div class="one-forth d-flex align-items-center ftco-animate" data-scrollax=" properties: { translateY: '70%' }">
		          	<a href="https://www.youtube.com/embed/dR8DcWckayM" target="_blank" class="icon-video d-flex justify-content-center align-items-center">
								<span class="ion-ios-play play"></span>
	    					</a>
		          	<div class="text">
			            <h1 class="mb-4 mt-3">I'm a <span>MERN Stack developer</span> from Dhaka</h1>
			            <p><a href="#contact-section" class="btn-custom">Hire me</a></p>
		            </div>
		          </div>
	        	</div>
	        </div>
	      </div>
	    </div>
    </section>

    <section class="ftco-about ftco-counter img ftco-section" id="about-section">
    	<div class="container">
    		<div class="row d-flex">
    			<div class="col-md-6 col-lg-5 d-flex">
    				<div class="img-about img d-flex align-items-stretch">
    					<div class="overlay"></div>
	    				<div class="img d-flex align-self-stretch align-items-center" style="background-image:url(portfolio/images/about-1.jpg);">
	    				</div>
    				</div>
    			</div>
    			<div class="col-md-6 col-lg-7 pl-lg-5 py-5">
    				<div class="row justify-content-start pb-3">
		          <div class="col-md-12 heading-section ftco-animate">
		          	<span class="subheading">Welcome</span>
		            <h2 class="mb-4" style="font-size: 34px; text-transform: capitalize;">About Me</h2>
		            <p class="text-dark" style="text-align: justify;">This is Naim Hossen, rising computer engineer from Dhaka, Bangladesh. My background is in Computer Science and Engineering from Eastern University. I am doing JavaScript, Nodejs, Express.js, MongoDB, C++, Graphics design & Web design.</p>
		          </div>
		        </div>
		        <div class="row">
		        	<div class="col-md-6">
		        		<div class="media block-6 services d-block ftco-animate">
		              <div class="icon"><span class="flaticon-analysis"></span></div>
		              <div class="media-body">
		                <h3 class="heading mb-3">Web Design</h3>
		                <p class="text-dark">I design websites and single page web application with React, Angular, bootstrap, html & jQuery.</p>
		              </div>
		            </div> 
		        	</div>
		        	<div class="col-md-6">
		        		<div class="media block-6 services d-block ftco-animate">
		              <div class="icon"><span class="flaticon-analysis"></span></div>
		              <div class="media-body">
		                <h3 class="heading mb-3">Web Application</h3>
		                <p class="text-dark">I develope websites, single page web application and desktop apps.</p>
		              </div>
		            </div> 
		        	</div>
		        </div>
	          <div class="counter-wrap ftco-animate d-flex mt-md-3">
              <div class="text p-4 pr-5 bg-primary">
              	<p class="mb-0">
	                <span class="number" data-number="6">0</span>
	                <span>Finished Projects</span>
                </p>
              </div>
	          </div>
	        </div>
        </div>
    	</div>
    </section>
		
		<section class="ftco-section bg-light" id="skills-section">
			<div class="container">
				<div class="row justify-content-center pb-5">
          <div class="col-md-12 heading-section text-center ftco-animate">
            <h2 class="mb-4">My Skills</h2>
            <p>I am a web developer. So, I have knowldge about programming language and web technology. Followings are my skills.</p>
          </div>
        </div>
				<div class="row">
					<div class="col-md-6 animate-box">
						<div class="progress-wrap ftco-animate">
							<h3>JavaScript</h3>
							<div class="progress">
							 	<div class="progress-bar color-1" role="progressbar" aria-valuenow="80"
							  	aria-valuemin="0" aria-valuemax="100" style="width:80%">
							    <span>80%</span>
							  	</div>
							</div>
						</div>
					</div>
					<div class="col-md-6 animate-box">
						<div class="progress-wrap ftco-animate">
							<h3>NodeJS</h3>
							<div class="progress">
							 	<div class="progress-bar color-2" role="progressbar" aria-valuenow="75"
							  	aria-valuemin="0" aria-valuemax="100" style="width:75%">
							    <span>75%</span>
							  	</div>
							</div>
						</div>
					</div>
					<div class="col-md-6 animate-box">
						<div class="progress-wrap ftco-animate">
							<h3>Express.js</h3>
							<div class="progress">
							 	<div class="progress-bar color-3" role="progressbar" aria-valuenow="85"
							  	aria-valuemin="0" aria-valuemax="100" style="width:85%">
							    <span>85%</span>
							  	</div>
							</div>
						</div>
					</div>
					<div class="col-md-6 animate-box">
						<div class="progress-wrap ftco-animate">
							<h3>MongoDB</h3>
							<div class="progress">
							 	<div class="progress-bar color-4" role="progressbar" aria-valuenow="80"
							  	aria-valuemin="0" aria-valuemax="100" style="width:80%">
							    <span>80%</span>
							  	</div>
							</div>
						</div>
					</div>
					<div class="col-md-6 animate-box">
						<div class="progress-wrap ftco-animate">
							<h3>ReactJS</h3>
							<div class="progress">
							 	<div class="progress-bar color-5" role="progressbar" aria-valuenow="70"
							  	aria-valuemin="0" aria-valuemax="100" style="width:70%">
							    <span>70%</span>
							  	</div>
							</div>
						</div>
					</div>
					<div class="col-md-6 animate-box">
						<div class="progress-wrap ftco-animate">
							<h3>bootstrap, jquery, html, CSS</h3>
							<div class="progress">
							 	<div class="progress-bar color-6" role="progressbar" aria-valuenow="75"
							  	aria-valuemin="0" aria-valuemax="100" style="width:75%">
							    <span>75%</span>
							  	</div>
							</div>
						</div>
					</div>
				</div>


			</div>
		</section>

		<section class="ftco-section ftco-hireme">
			<div class="container">
				<div class="row">
					<div class="col-md-8 col-lg-9 d-flex align-items-center ftco-animate">
						<h2>I'm <span>Available</span> For Freelancing</h2>
					</div>
					<div class="col-md-4 col-lg-3 d-flex align-items-center ftco-animate">
						<p class="mb-0"><a target="_blank" href="#contact-section" class="btn btn-white py-4 px-5">Hire me</a></p>
					</div>
				</div>
			</div>
		</section>
 

    <section class="ftco-section ftco-project" id="projects-section">
    	<div class="container">
    		<div class="row justify-content-center pb-5">
          <div class="col-md-12 heading-section text-center ftco-animate">
        
            <h2 class="mb-4">My Projects</h2>
          </div>
        </div>
    		<div class="row">
    			<div class="col-md-8">
    				<div class="project img ftco-animate img-2 d-flex justify-content-center align-items-center" style="background-image: url(portfolio/images/project-1.jpg);">
    					<div class="overlay"></div>
	    				<div class="text text-center p-4">
	    					<h3><a href="/">Fully Responsive Blog</a></h3>
							<span>You can read and write blog and you can also make a comment</span>
							<span>here you will get a structured admin pannel</span>
	    				</div>
    				</div>
    			</div>
    			<div class="col-md-4">
    				<div class="row">
    					<div class="col-md-12">
		    				<div class="project img ftco-animate d-flex justify-content-center align-items-center" style="background-image: url(portfolio/images/project-2.jpg);">
		    					<div class="overlay"></div>
			    				<div class="text text-center p-4">
			    					<h3><a target="_blank" href="http://bloodquest.radiantsoftbd.com">Blood Donation System</a></h3>
			    					<span>This is a group project. Developed for University project.</span>
			    				</div>
		    				</div>
	    				</div>
	    				<div class="col-md-12">
		    				<div class="project img ftco-animate d-flex justify-content-center align-items-center" style="background-image: url(portfolio/images/project-3.jpg);">
		    					<div class="overlay"></div>
			    				<div class="text text-center p-4">
			    					<h3><a href="#">Sending Email</a></h3>
			    					<span>from any site you can send mail to the website admin</span>
			    				</div>
		    				</div>
	    				</div>
    				</div>
    			</div>
    			<div class="col-md-4">
    				<div class="project img ftco-animate d-flex justify-content-center align-items-center" style="background-image: url(portfolio/images/project-4.jpg);">
    					<div class="overlay"></div>
	    				<div class="text text-center p-4">
	    					<h3><a href="#">Blogsite</a></h3>
	    					<span>Admin pannel design</span>
	    				</div>
    				</div>
  				</div>
  				<div class="col-md-8">
    				<div class="project img ftco-animate d-flex justify-content-center align-items-center" style="background-image: url(portfolio/images/project-5.jpg);">
    					<div class="overlay"></div>
	    				<div class="text text-center p-4">
	    					<h3><a target="_blank" href="https://www.youtube.com/embed/dR8DcWckayM">Arduino Project</a></h3>
	    					<span>Voice controlled talking robot</span>
	    				</div>
    				</div>
  				</div>
    		</div>
    	</div>
    </section>


    <section class="ftco-section bg-light" id="education-section">
      <div class="container">
        <div class="row justify-content-center mb-5 pb-5">
          <div class="col-md-7 heading-section text-center ftco-animate">
            <h2 class="mb-4">Education</h2>
          </div>
        </div>
        <div class="row d-flex justify-content-center">
          <div class="col-md-8 d-flex ftco-animate">
          	<div class="blog-entry justify-content-centre">
              <a target="_blank" href="http://www.easternuni.edu.bd" class="block-20" style="background-image: url('portfolio/images/image_1.jpg');">
              </a>
              <div class="text mt-3 float-right d-block">
              	<div class="d-flex align-items-center mb-3 meta">
				</div>
				<h2 class="heading"><a target="_blank" href="http://www.easternuni.edu.bd">Eastern University</a></h2>
			</div>
			<h6  class="text heading"><a target="_blank" href="http://www.easternuni.edu.bd">Bachelors of Computer Science & Engineering</a></h6>
			<h6 class="heading"><a target="_blank" href="http://www.easternuni.edu.bd">October 2015 - October 2019</a></h6>

            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="ftco-section contact-section ftco-no-pb" id="contact-section">
      <div class="container">
      	<div class="row justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
            <h2 class="mb-4">Contact Me</h2>
          </div>
        </div>

        <div class="row no-gutters block-9">
          <div class="col-md-6 order-md-last d-flex">
            <form action="contact/send" method="POST" class="bg-light p-4 p-md-5 contact-form">
              <div class="form-group">
                <input name="name" type="text" class="form-control" placeholder="Your Name">
              </div>
              <div class="form-group">
                <input name="email" type="text" class="form-control" placeholder="Your Email">
              </div>
              <div class="form-group">
                <input name="phone" type="text" class="form-control" placeholder="Your phone nuber">
			  </div>
			  <div class="form-group">
                <input name="company" type="text" class="form-control" placeholder="Your city">
              </div>
              <div class="form-group">
                <textarea name="message" cols="30" rows="7" class="form-control" placeholder="Message"></textarea>
              </div>
              <div class="form-group">
                <input type="submit" value="Send Message" class="btn btn-primary py-3 px-5">
              </div>
            </form>
          
          </div>

          <div class="col-md-6 d-flex">
          	<div class="img" style="background-image: url(portfolio/images/about.jpg);"></div>
          </div>
        </div>
      </div>
    </section>
		

    <footer class="ftco-footer ftco-section">
      <div class="container">
        <div class="row mb-5">
          <div class="col-md">
            <div class="ftco-footer-widget mb-4">
              <h2 class="ftco-heading-2">About this page</h2>
              <p>In this page you will know about me My works, education and skills. For more details you can contact with me via mail or phone call. Thank you.</p>
            </div>
          </div>
          <div class="col-md">
            <div class="ftco-footer-widget mb-4 ml-md-4">
              <h2 class="ftco-heading-2">Links</h2>
              <ul class="list-unstyled">
                <li><a target="_blank" href="https://www.linkedin.com/in/durjoy07/"><span class="icon-linkedin mr-2"></span>Linkedin</a></li>
                <li><a target="_blank" href="https://github.com/durjoy07"><span class="icon-github mr-2"></span>Github</a></li>
                <li><a target="_blank" href="https://www.facebook.com/durjoy07"><span class="icon-facebook mr-2"></span>Facebook</a></li>
                <li><a target="_blank" href="https://www.youtube.com/channel/UCW0jTFX_hV0fq5QvavCRv4w"><span class="icon-youtube mr-2"></span>Youtube</a></li>
                <li><a target="_blank" href="https://twitter.com/Durjoy_talukdar"><span class="icon-twitter mr-2"></span>Twitter</a></li>
              </ul>
            </div>
          </div>
          <div class="col-md">
             <div class="ftco-footer-widget mb-4">
              <h2 class="ftco-heading-2">Services</h2>
              <ul class="list-unstyled">
                <li><a href="#"><span class="icon-long-arrow-right mr-2"></span>Web Development </a></li>
                <li><a href="#"><span class="icon-long-arrow-right mr-2"></span>Web Design </a></li>
                <li><a href="#"><span class="icon-long-arrow-right mr-2"></span>Mobile apps</a></li>
                <li><a href="#"><span class="icon-long-arrow-right mr-2"></span>Template Design</a></li>
                <li><a href="#"><span class="icon-long-arrow-right mr-2"></span>Graphic Design</a></li>
              </ul>
            </div>
          </div>
          <div class="col-md">
            <div class="ftco-footer-widget mb-4">
            	<h2 class="ftco-heading-2">Have a Questions?</h2>
            	<div class="block-23 mb-3">
	              <ul>
	                <li><span class="icon icon-map-marker"></span><span class="text">Road 15/A, Dhanmondi, Dhaka-1209</span></li>
	                <li><a href="#"><span class="icon icon-phone"></span><span class="text">+880 17 2355 7105</span></a></li>
	                <li><a href="#"><span class="icon icon-envelope"></span><span class="text">naks.studycare@gmail.com</span></a></li>
	              </ul>
	            </div>
            </div>
          </div>
        </div>
      </div>
	<p class="m-0 text-center text-white">Copyright &copy; Durjoy Talukdar <script> var date = new Date();document.write(date.getFullYear())</script></p>

    </footer>
    
  

  <!-- loader -->
  <!-- <div id="ftco-loader" class="show fullscreen"><svg class="circular" width="48px" height="48px"><circle class="path-bg" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke="#eeeeee"/><circle class="path" cx="24" cy="24" r="22" fill="none" stroke-width="4" stroke-miterlimit="10" stroke="#F96D00"/></svg></div> -->


  <script src="portfolio/js/jquery.min.js"></script>
  <script src="portfolio/js/jquery-migrate-3.0.1.min.js"></script>
  <script src="portfolio/js/popper.min.js"></script>
  <script src="portfolio/js/bootstrap.min.js"></script>
  <script src="portfolio/js/jquery.easing.1.3.js"></script>
  <script src="portfolio/js/jquery.waypoints.min.js"></script>
  <script src="portfolio/js/jquery.stellar.min.js"></script>
  <script src="portfolio/js/owl.carousel.min.js"></script>
  <script src="portfolio/js/jquery.magnific-popup.min.js"></script>
  <script src="portfolio/js/aos.js"></script>
  <script src="portfolio/js/jquery.animateNumber.min.js"></script>
  <script src="portfolio/js/scrollax.min.js"></script>
  
  <script src="portfolio/js/main.js"></script>
    
  </body>
</html>